<Tag.707ca342-c7eb-40f8-8eca-fba1ca37cac6 __id="707ca342-c7eb-40f8-8eca-fba1ca37cac6" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Asteroid_Arena_04">
  <children />
</Tag.707ca342-c7eb-40f8-8eca-fba1ca37cac6>